{
  "pages": [
    "pages/mintir/index",
    "pages/homeList/homeList"
  ],
  "subPackages": [
    {
      "root": "subpkg",
      "pages": [
        "pages/home/home",
        "pages/login/index"
      ]
    }
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "云流药耗",
    "navigationBarBackgroundColor": "#90ffe4",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "color": "#919191",
    "selectedColor": "#1890FF",
    "borderStyle": "black",
    "backgroundColor": "#FFFFFF",
    "height": "50px",
    "fontSize": "10px",
    "iconWidth": "24px",
    "spacing": "3px",
    "list": [
      {
        "pagePath": "pages/mintir/index",
        "text": "数据检测",
        "iconPath": "static/home.jpg",
        "selectedIconPath": "static/homeset.jpg"
      },
      {
        "pagePath": "pages/homeList/homeList",
        "text": "我的",
        "iconPath": "static/my.jpg",
        "selectedIconPath": "static/myset.jpg"
      }
    ]
  },
  "__usePrivacyCheck__": true,
  "permission": {},
  "lazyCodeLoading": "requiredComponents",
  "usingComponents": {}
}